*{
    margin: 0;
    padding: 0;
}

html, body{
    margin: 0;
    padding: 0;
    background-color: #E9E9E9;
}

#header{
    width: 100%;
    height: 122px;
    background-color: #00398a;
}

    #logos{
        width: 100%;
        height: 102px;
        background-color: #00398a;
    }
    
        #logo1{
            width: 346px;
            height: 102px;
            background-image: url(../images/akarana_publishing_logo.jpg);
            float: left;
        }
        
        #logo2{
            width: 404px;
            height: 102px;
            background-image: url(../images/kick_a_goal.jpg);
            float: left;
        }
        
            .phoneText{
                width: 100px;
                margin: 40px 50px 0px 0px;
                font-family:Verdana,Arial,Helvetica,sans-serif;
                font-size:12px;
                font-weight:bold;   
                color: #FFF;
                text-align: center;
                float: right;
            }

    #navigation{
        width: 100%;
        height: 20px;
        background-color: #225690;
        border: solid 2px #FFF;
    }
    
        #nav{
	width: 750px;
	height: 20px;
	margin-left: 120px;
        }
        
            ul#navList{
                font-family:Verdana,Arial,Helvetica,sans-serif;
                font-size:12px;
                font-weight:bold;   
            }
            
            ul#navList li{
                float: left;
                list-style-type: none;
            }
            
            ul#navList li a{
                display: block;
                width: 150px;
                height: 20px;
                border-left: solid 1px #FFF;
                border-right: solid 1px #FFF;
                text-decoration: none;
                text-align: center;
                color: #FFFFFF;
                line-height: 18px;
            }
            
            ul#navList li a.homeLink{
	width: 150px;
            }
            
            ul#navList li a:hover{
                color: #ff9c00;
            }
            
            
/**========OTHERS STYLES========**/

td {				font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:12px; }

.bg_head {			background-color:#00398A; }
.bg_menu {			background-color:#22568F; }
.txt_title {		color:#CC3300;
					font-size:14px; }
.txt_menu {			color:#FFFFFF;
					font-weight:bold; 
					text-decoration:none;}
.txt_menu:hover {	color:#FF9900;
					text-decoration:none; }
.link {				color:#0099FF;
					font-family:Arial, Helvetica, sans-serif;
					font-size:11px; }

.bg_content {		background-color:#E9E9E9; }
.border {			border:1px solid #999999; }
.margin {			margin:10px 10px 10px 10px; }
.pic_books {		background-image:url(../images/books.jpg);
					background-repeat:no-repeat;
					position:bottom; }

.style1 {
	color: #1F5198;
	font-weight: bold;
}
